html{
	margin: 0;
	padding: 0;		
	}
body{
	margin: 0;
	padding: 0;		
	font: normal 12px "Trebuchet MS", sans-serif;
	color: #000;
	background: #84a2bc url("../i/body-bg.gif") repeat-x top;
	}
img{
	border: 0;
	padding: 0;
	margin: 0;
	filter: expression(fixPNG(this));
	}
.iepng{
	filter: expression(fixPNG(this));	
	}	
hr{
	height: 1px;
	color: #d8d9da;
	background-color: #d8d9da;
	border: none;
	}	
a{
    text-decoration: underline;
	font-size: 12px;
	color: #fff;
    }
a:hover{
    text-decoration: none;
	font-size: 12px;
	color: #fff;
    }	
h1{
	font: bold 24px Arial, sans-serif;
	color: #FFFFFF;
	}
h2{
	font: normal 18px Arial, sans-serif;
	margin: 0;
	padding: 0;
	}	
h2.active{
	font: normal 18px Arial, sans-serif;
	margin: 0;
	padding: 0;
	color: #c2cdd7;
	}		
h3{
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	}	
h3.active{
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #344d68;
	margin: 0;
	padding: 0;
	}	
h3.headline{
	margin-top: 22px;
	}	
h4{
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 16px 0 8px 0;
	padding: 0;
	}		
h5{
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0 0 0 0;
	padding: 0;
	}	
ul{
	margin: 0;
	padding: 0;	
	list-style: none;	
	}
ul li{	
	margin: 0;	
	padding: 0;	
	list-style: none;	
	}
/*div.lightbox ul.name li{
	width: 108px;
	}*/	
form{
	margin: 0;	
	padding: 0;
	}		
input{	
	margin: -2px 0 0 4px;
	padding: 0 5px;
	width: 222px;
	color: #383838;	
	border: solid 1px #404040;
	font: normal 12px Arial, Helvetica, sans-serif, sans-serif;	
	float: left;
	height: 17px;
	}
input.mail-inp{
	width: 147px;
	}
input.mail-err{
	background-color: #ff7777;
	}	
input.btn{
	padding: 0 0 0px 3px;
	margin: 0;
	background: url("../i/search-bg.png") no-repeat 0 0;
	width: 71px;
	height: 26px;
	color: #92b0ca;	
	font: bold 12px Arial, Helvetica, sans-serif;
	cursor: pointer;
	border: none;
	}	
input.btn-sec{
	border: none;
	cursor: pointer;
	width: 77px;
	height: 20px;
	background-color: #d4d0c8;
	font-size: 12px;
	float: right;
	margin: 11px 0 0 0;
	padding: 0 0 2px 0;
	}	
select{
	margin: 0;
	font: normal 12px Arial, Helvetica, sans-serif, sans-serif;	
	color: #383838;
	width: 137px;		
	border: solid 1px #cacaca;
	}	
textarea{
	margin: 0;
	padding: 0 5px;
	width: 478px;
	height: 71px;
	color: #383838;
	border: solid 1px #404040;			
	font: normal 12px Arial, Helvetica, sans-serif, sans-serif;	
	float: left;
	margin: 0px 0 0 4px;
    }
table{
	padding: 0;
	margin: 0;
    width: 100%;
	border-collapse: collapse;
	}	
table td{		  			 
	margin: 0;
	padding: 0;
	vertical-align: top;	
	}
table.dep td{
	padding: 5px;
	border: solid 1px #8a8a8a;	
	}	
div{	
	margin: 0;
	padding: 0;
	}
div.clr{
	clear: both;	
	height: 0;
	overflow: hidden;
	font-size: 0;
	}
div.header{
	background: url("../i/header-bg.gif") repeat-x top;
	height: 119px;
	margin: 0;
	padding: 25px 0 0 41px;
	/*min-width: 1000px; width:expression((document.documentElement.clientWidth || document.body.clientWidth) < 1000? "1010px": "auto");*/
	}	
div.header-left{
	width: 52%;
	float: left;
	padding-top: 24px; 
	padding-left: 70px;
	}	
div.header-left img{
	float: left;
	margin-top: -24px;
	margin-left: -70px;
	}	
div.header-left h1{
	line-height: 27px;
	margin:  -3px 0 0 0;
	padding: 0;
	}
div.header-left h3{
	line-height: 24px;
	}		
div.header-right{
	float: right;
	width: 330x;
	}	
div.search-res{
	width: 326px;
	margin-bottom: 29px;
	}	
div.search-res input.inp{
	color: white;
	margin: 3px 6px 0 0;
	float: left;
	height: 19px;
	width: 236px;
	background: none;
	font: normal 12px Arial, Helvetica, sans-serif;
	border: 1px solid white;
	}	
div.header-right ul li{
	display: inline;
	margin-right: 13px;
	}
div.header-right input.inp{
	padding: 1px 0 0 5px;
	margin: 3px 6px 0 0;
	float: left;
	height: 18px;
	width: 172px;
	background: none;
	border: 1px solid white;
	color: white;
	}
div.inp-btn{
	width: 328px;
	height: 26px;
	margin-top: 20px;
	}		
div.flash{
	height: 300px;
	background: #6cbaf8 url("../i/flash.jpg") no-repeat 210px 0;
	}
div.kultur{
	height: 300px;
	background: #6cbaf8;
	}

div.flash-sec{
	margin: 0 auto 0 auto;
	height: 300px;
	position: absolute;
	width: 100%;
	z-index: 6;
	top: 145px;
	}	
div.advance-conteiner{
	width: 210px;
	margin: 37px 0 0 0px;
	position: absolute;
	z-index: 4;
	}	
div.top-advance{
	height: 1px;
	width: 208px;
	margin: 0 1px;
	font-size: 0;
	background-color: #fff;	
	}
div.left-advance{
	width: 210px;
	height: 1px;
	background: url("../i/left-advance-bg.gif") no-repeat 0 0;
	}		
div.right-advance{
	background: url("../i/right-advance-bg.gif") no-repeat 100% 0;
	width: 210px;
	height: 1px;
	}	
div.menu-advance{
	width: 180px;
	background-color: #fff;
	padding: 3px 17px 12px 13px;
	line-height: 1px;
	}		
div.menu-advance ul li{
	padding: 8px 0 0 0;
	}	
div.menu-advance ul li a{
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #5a758f;
	text-decoration: none;
	}	
div.menu-advance ul a:hover{
	color: #7191b0;
	font: bold 11px Arial, Helvetica, sans-serif	
	}
div.gallery{
	background: url("../i/lightbox-bg.gif") repeat-x top;
	height: 118px;
	padding: 19px 0px 0 0px;
	}	
div.gallery div.inner ul{
	margin: 0;
	padding: 0;
	height: 73px;
	font-size: 0;
	}	
div.gallery ul li{
	display: inline;
	padding: 0;
	color: white;
	height: 73px;
	font: normal 11px Arial, Helvetica, sans-serif;
	line-height: 14px;
	float: left;
	}
div.gallery ul li img{
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	border-right: 1px solid white;
	}
div.gallery ul li img.around{
	border-left: 1px solid white;
	}			
div.gallery ul a{
	text-decoration: none;
	margin: 0;
	padding: 0;
	}
div.gallery div.help{
	width: 1000px;
	margin: 0 auto;
	height: 117px;
	padding: 0 0px;
	}	
div.inner{
	float: left;
	height: 117px;
	}		
div.gallery div.inner ul li{
	display: inline;
	float: left;
	}
div.gallery div.inner ul li p{
	float: left;
	margin: 0;
	padding: 0;	
	}			
div.inner ul li span{
	display: block;
	width: 103px;
	text-align: center;
	margin: 1px 0 0 4px;
	}	
div.arrow{
	float: left;
	margin-top: 26px;
	}			
div.menu{
	background: url("../i/menu-bg.gif") repeat-x top;
	height: 52px;
	padding-top: 20px;
	}
div.menu table{
	width: 1000px;
	position: absolute;
	z-index: 2;
	min-width: 998px;
	/*width:expression((document.documentElement.clientWidth || document.body.clientWidth) < 998? "998px": "auto");*/
	}		
div.menu a.button{
	margin-top: 5px;
	font: bold 12px Arial, Helvetica, sans-serif;
	float: left;
	padding: 5px 28px 0 30px;
	height: 21px;
	color: #3d5671;
	background: #fff url("../i/button-side.gif") no-repeat top left;
	text-decoration: none;
	}
div.menu span{
	margin-top: 5px;
	font: bold 12px Arial, Helvetica, sans-serif;
	float: left;
	padding: 5px 28px 0 30px;
	height: 21px;
	color: #fff ;
	background: #5f7a95 url("../i/button-side-active.gif") no-repeat top left;
	}		
div.menu img.button-img{
	float: left;
	margin-top: 5px;
	}		
div.content{
	background: #84a2bc url("../i/content-bg.gif") repeat-x top;
	padding: 29px 47px 34px 67px;
	color: #FFFFFF;
	font: normal 12px Arial, Helvetica, sans-serif;
	}
div.content-inner{
	background: #84a2bc url("../i/content-bg.gif") repeat-x top;
	padding: 29px 47px 18px 47px;
	color: #FFFFFF;
	font: normal 12px Arial, Helvetica, sans-serif;
	}
div.search-content p.arrow-search{
	background: url("../i/guide-th.gif") no-repeat 0 4px;
	margin-top: 24px;
	}	
div.search-content p{
	margin-bottom: 0px;
	margin-top: 6px;
	padding-left: 20px;
	}	
div.search-content p a{
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #fff;
	}	
div.search-content p a:hover{
	color: #d8e4f0; 
	font-size: 14px;
	}
div.conteiner{
	width: 66%;
	margin: 106px 0 31px 0;
	}	
div.conteiner-news{
	margin: 52px 0 27px 0;
	}	
div.conteiner-projects{
	width: 334px;
	margin: 22px 0 40px 0;
	}		
div.pager{
	padding: 12px 0 0 23px;
	margin: 0 1px;
	height: 49px;
	background-color: #7c99b3;
	}
div.pager a{
	float: left;
	font: normal 14px Arial, Helvetica, sans-serif;
	color: white;
	margin: 0 14px 0 0;
	}	
div.content-inner div.pager a:hover{
	color: #cbd6e1;
	font-size: 14px;
	}
div.pager-left{
	margin: 0;
	padding: 0;
	height: 61px;
	background: url("../i/pager-left.gif") no-repeat 0 0;
	}	
div.pager-right{
	margin: 0;
	padding: 0;
	height: 61px;
	background: url("../i/pager-right.gif") no-repeat 100% 0;
	}		
div.pager p{
	margin: 0;
	padding: 0;
	color: #cbd6e1;
	font: normal 14px Arial, Helvetica, sans-serif;
	}	
div.pager p.left-ctrl{
	background: url("../i/left-arrow-pager.gif") no-repeat 28px 23px;
	width: 84px;
	float: left;
	line-height: 18px;
	text-align: left;
	margin-right: 12px;
	}
div.pager p.right-ctrl{
	float: left;
	width: 76px;
	margin: 0;
	padding: 0;
	line-height: 18px;
	text-align: right;
	}
div.pager p.right-ctrl img{
	margin: 0;
	padding: 0 1px 0 10px;
	}		
div.pager p a{
	font: normal 14px Arial, Helvetica, sans-serif;
	margin: 0;
	}	
div.news{
	padding: 24px 0 0 0
	}
div.news p{
	margin: 3px 0 0px 0;
	padding: 0px 0 1px 0;
	}				
.italic{
	font: italic 14px Arial, Helvetica, sans-serif;
	}	
.h{
	font: normal 18px Arial, Helvetica, sans-serif;
	}	
.li-bg{
	float: left;
	font: normal 14px Arial, Helvetica, sans-serif;
	background: url("../i/square.gif") no-repeat;
	padding: 4px 7px 3px 7px;
	margin: -4px 14px 0 0;
	color: white;
	}		
.news-active{
	color: #c3cbd3;
	font: normal 11px Arial, Helvetica, sans-serif;
	}				
div.content div.projects-indent{
	margin: 26px 0 0 14px;
	}
div.next-more-main{
	width: 135px;
	height: 21px;
	float: right;
	background: url("../i/next-left.gif") no-repeat 0px 0px;
	}	
div.previous-more-main{
	width: 135px;
	height: 21px;
	float: left;
	background: url("../i/next-left.gif") no-repeat 0px 0px;
	}		
div.next-more-right{
	width: 135px;
	height: 21px;
	float: right;
	background: url("../i/next-right.gif") no-repeat 100% 0px;
	}	
div.next-more{
	width: 133px;
	height: 21px;
	float: right;
	margin: 0 1px;
	background: #344d68 url("../i/arrow-next.gif") no-repeat 94px 4px;
	}	
div.next-more a{
	font: normal 11px Arial, Helvetica, sans-serif;
	color: white;
	margin-left: 25px;
	}
div.next-more a:hover{
	font: normal 11px Arial, Helvetica, sans-serif;
	color: white;
	}
div.next-more-sec{
	width: 133px;
	height: 21px;
	float: right;
	margin: 0 1px;
	background: #344d68 url("../i/arrow-next-sec.gif") no-repeat 18px 4px;
	}
div.next-more-sec a{
	font: normal 11px Arial, Helvetica, sans-serif;
	color: white;
	margin-left: 42px;
	}
div.next-more-sec a:hover{
	font: normal 11px Arial, Helvetica, sans-serif;
	color: white;
	}		
div.table-second{
	padding: 17px 20px 26px 10px;
	margin-top: 6px;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: white;
	}	
div.table-second table td a{
	font: bold 14px Arial, Helvetica, sans-serif;
	}
div.projects-indent div.table-second table td a:hover{
	font: bold 14px Arial, Helvetica, sans-serif;
	color: white;
	}	
div.table-second table td img{
	margin-left: 10px;
	border: 2px solid white;
	}	
div.div-bg-main{
	margin-top: 6px;
	}
div.div-bg table td{
	text-align: center;
	}
table.row-projects td.row-line{
	vertical-align: middle;
	text-align: center;
	}	
table.row-projects td.row-line img{
	margin: 0 4px;
	padding: 0;
	}	
div.div-bg table td div{
	background-color: white;
	width: 145px;
	margin: 7px 0 40px 8px;
	padding: 1px 0 2px 0;
	}
div.div-bg table td div.minus{
	margin: 7px 0 26px 8px;
	padding: 1px 0 2px 0;
	}				
div.div-bg table td div a{
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #344d68;
	}	
div.div-bg table td div a:hover{
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #344d68;
	}	
div.div-bg table td img{
	margin-left: 8px;
	border: 3px solid white;
	}	
div.div-bg-sec{
	margin: 0;
	background-color: #546f8a;
	}	
div.div-bg table{
	font: normal 12px Arial, Helvetica, sans-serif;
	color: white;
	}	
div.div-bg table td{
	text-align: center;
	}
table.row-projects td.row-line{
	vertical-align: middle;
	text-align: center;
	}	
table.row-projects td.row-line img{
	margin: 0 4px;
	padding: 0;
	}	
div.div-bg table td div{
	background-color: white;
	width: 145px;
	margin: 7px 0 40px 8px;
	padding: 1px 0 2px 0;
	}
div.div-bg table td div.minus{
	margin: 7px 0 26px 8px;
	padding: 1px 0 2px 0;
	}				
div.div-bg table td div a{
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #344d68;
	}	
div.div-bg table td div a:hover{
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #344d68;
	}	
div.div-bg table td img{
	margin-left: 8px;
	border: 3px solid white;
	}	
div.div-bg table td p{
	margin: 10px 0 0 0;
	}			
div.content table tr td.left{
	padding-right: 35px;
	}
div.content table tr td.left div{
	font: normal 11px Arial, Helvetica, sans-serif;
	margin-top: 30px;
	padding: 0px 0px 0 0;
	}
div.content table tr td.left div table td{
	vertical-align: bottom;
	}	
div.content table tr td.left div img{
	border: none;
	margin: 0px 0 0 0px;
	float: right;
	}
div.content table tr td.left div p.help-director{
	margin-top: 0px;
	}	
div.content table tr td.left div p.surname{
	float: right;
	margin: 0px 0px 0 0;
	}		
div.content table tr td.right{
	padding-left: 27px;
	}	
div.content table tr td.right p{
	margin-left: 30px;
	}	
div.content table tr td.left p{
	line-height: 18px;
	margin: 0;
	padding: 0;
	}
div.content table tr td.center{
	background: url("../i/poloska.gif") repeat-y bottom;
	}
div.content table td.content-left p.italic{
	margin: 3px 0 0 0;
	padding: 0;
	font-style: italic;
	}
div.content table td.content-left p{
	margin-top: 3px;
	}
div.content table td.content-left p.number{
	margin-bottom: 25px;
	}
div.content table td.content-right-projects{
	padding: 0px;
	}
div.content table td.content-right-projects table.subsection h2.name-projects{
	margin-left: 42px;
	}			
div.content table td.content-right{
	padding-left: 20px;
	}
div.content table td.content-right ul{
	margin: 0;
	padding-bottom: 6px;
	font-size: 12px;
	}	
div.content table td.content-right p{
	margin-bottom: 11px;
	}	
div.content table td.content-right p.adress{
	margin-top: 21px;
	}	
div.content table td.content-right ul.department{
	padding: 0;
	list-style: none;
	margin: 22px 0 0 0;
	font: normal 14px Arial, Helvetica, sans-serif;
	}
div.content table td.content-right ul.activity{
	padding: 0;
	margin: 0 0 0 11px;
	font: normal 12px Arial, Helvetica, sans-serif;
	}	
div.content table td.content-right ul.activity li{
	margin: 0 0 5px 0;
	}	
div.content table td.content-right ul.department p{
	margin: -3px 0 0 1px;
	}	
div.content table td.content-right ul.department li{
	padding: 0;
	list-style: none;
	background:none;
	margin-bottom: 19px;
	}	
div.content table td.content-right table.projects-work{
	width: 100%;
	margin-top: 15px;
	font: normal 14px Arial, Helvetica, sans-serif; 
	}
div.content table td.content-right table.projects-work td{
	vertical-align: middle;
	}		
div.content table td.content-right table.awards{
	margin: 23px 0 0 38px;
	}	
div.content table td.content-right table.awards td p{
	font: normal 11px Arial, Helvetica, sans-serif;
	margin: 6px 0 0 3px;
	}				
div.content table td a{
	color: #FFFFFF;
	}		
div.content table td a:hover{			
	color: #fff;
	}
div.content table.subsection{
	width: auto;
	margin-bottom: 4px;
	}	
div.content table.subsection img{
	border: none;
	margin-top: 8px;
	margin-left: 11px;
	}	
div.content table.subsection td a{
	text-decoration: underline;
	font: normal 18px Arial, sans-serif;
	color: #bfcad4;
	}	
div.content table.subsection td a:hover{
	color: #d8e4f0;
	}
div.content img.director{
	float: left;
	border: 1px solid white;
	}
div.content img.painting{
	float: left;
	}			
div.content img{
	margin-right: 12px;
	}	
div.content ul{
	margin: 22px 0 0 26px;
	}	
div.content ul li{
	margin: 0 0 9px 0;	
	padding: 0 0 0 15px;	
	background: url("../i/mdash.gif") 0 7px no-repeat;
	}	
div.outer{
	background: url("../i/feedback-bg.gif") repeat-x top;
	width: 610px;
	height: 239px;
	margin-top: 25px;
	}
div.menu-about{
	width: 215px;
	background: #37506b url("../i/projects-menu-bg.gif") repeat-x bottom;
	padding: 18px 0 1px 21px;
	line-height: 0;
	}
div.sitemap-menu{
	background: none;
	}
div.content div.sitemap-menu ul li{
	margin: 0 0 20px 0;
	}
div.sitemap-menu ul li a{
	color: white;
	font-size: 14px;
	}	
div.content div.sitemap-menu ul{
	margin: 0;
	padding: 0;
	font: normal 12px Arial, Helvetica, sans-serif;
	}			
div.content div.sitemap-menu ul li{
	margin: 0 0 20px 0;               
	padding: 0;
	background: none;
	}	
div.content div.sitemap-menu ul li ul{
	margin: 5px 0 0 10px;
	font: bold 11px Arial, Helvetica, sans-serif;
	}	
div.content div.sitemap-menu ul li ul li{
	margin-bottom: 1px;
	}
div.content div.sitemap-menu ul li ul li a{
	font-size: 12px;
	}				
div.menu-about-bg{
	background: url("../i/top.gif") no-repeat 0 0;
	width: 236px;
	height: 1px;
	margin: 0;
	padding: 0;
	font-size: 0px;
	line-height: 0;
	}	
div.menu-about-sec{
	background: url("../i/bottom.gif") no-repeat 0 0;
	width: 236px;
	height: 1px;
	}		
div.menu-about ul{
	margin: 0;
	padding: 0;
	font: normal 12px Arial, Helvetica, sans-serif;
	}			
div.menu-about ul li{
	margin: 0 0 20px 0;               
	padding: 0;
	background: none;
	}	
div.menu-about ul li ul{
	margin: 5px 0 0 10px;
	font: bold 11px Arial, Helvetica, sans-serif;
	}	
div.menu-about ul li ul li{
	margin-bottom: 6px;
	}
div.menu-about ul li ul a{
	font: normal 11px Arial, Helvetica, sans-serif;
	}	
div.menu-about ul li ul a:hover{
	font: normal 11px Arial, Helvetica, sans-serif; 
	}	
li#active{
	padding-left: 31px;
	margin-left: -31px;
	background: url("../i/guide-ltl.gif") no-repeat 0 2px;
	font: bold 11px Arial, Helvetica, sans-serif;
	}
li#active-link{
	padding-left: 21px;
	margin-left: -21px;
	background: url("../i/guide-sec.gif") no-repeat 0 2px;
	font: bold 11px Arial, Helvetica, sans-serif;
	}			
.link-active{
	font: bold 12px Arial, Helvetica, sans-serif;
	}		
div.feedback{
	background: #5f7a95 url("../i/corner.gif") repeat-x top;
	width: 600px;
	padding: 8px 0 0 10px;
	}	
div.feedback table{
	font: normal 12px Arial, Helvetica, sans-serif;
	margin-top: 20px;
	width: 560px;
	}		
div.outer div.feedback p.unical{
	margin: 8px 0 4px 0;
	font: bold 14px Arial, Helvetica, sans-serif;
	}	
div.feedback table td{
	padding-bottom: 16px;
	text-align: right;
	}
div.feedback table p.obligatory{
	text-align: left;
	margin: 14px 0 0 4px;
	padding: 0;
	font: italic 12px Arial, Helvetica, sans-serif;
	}
div.div-bg-main{
	margin-top: 6px;
	}
div.div-bg-main-sec{
	background: url("../i/div-bg-left-sec.gif") no-repeat 0 0;
	}				
div.div-bg-first-sec{
	background: url("../i/div-bg-right-sec.gif") no-repeat 100% 0;
	}				
div.div-bg{
	padding: 20px 0px 0px 0px;
	margin: 0px 1px 0 1px;
	background-color: #344d68;
	}
div.div-bg-sec{
	margin: 0;
	background-color: #546f8a;
	}	
div.div-bg table{
	font: normal 12px Arial, Helvetica, sans-serif;
	color: white;
	}	
div.div-bg table td{
	text-align: center;
	margin: 0;
	padding: 0;
	}
table.dep{
	width: 100%;
	text-align: left;
	font: normal 14px Arial;
	margin-top: 30px;
	}
table.dep td{
	border: 1px solid white;
	vertical-align: middle;
	}
table.row-projects{
	margin-left: -5px;
	}	
table.row-projects td.row-line{
	vertical-align: middle;
	text-align: center;
	}	
table.row-projects td.row-line img{
	margin: 0 4px;
	padding: 0;
	}	
div.div-bg table td img{
	margin: 0px;
	padding: 0;
	border: 3px solid white;
	}		
div.div-bg table td div{
	background-color: white;
	width: 185px;
	margin: 7px 0 30px 0px;
	padding: 3px 0 7px 0;
	}
div.div-bg table td div.minus{
	margin: 7px 0 26px 0px;
	padding: 3px 0 7px 0;
	}				
div.div-bg table td div a{
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #344d68;
	}	
div.div-bg table td div a:hover{
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #344d68;
	}	
div.window{
	padding: 22px 24px 0 24px;
	width: 664px;
	height: 527px;
	background:  #3b5570 url("../i/window-bg.jpg") repeat-x bottom;
	z-index: 3;
	}
div.window h2{
	color: #fff;
	}		
div.window p{
	margin: 4px 0 0 0;
	color: #fff;
	font: normal 11px Arial, Helvetica, sans-serif;
	}	
div.window p.italic-window{
	margin: 7px 0 0 0;
	padding: 0;
	color: #fff;
	font: italic 14px Arial, Helvetica, sans-serif;
	}
div.closelabel{
	background-color: red;
	height: 10px;
	width: 10px;
	font-size: 0;	
	position: absolute;
	margin: -10px 0px 0 0;
	padding: 0 0px 0 0;
	left: 686px;
	}
div.lenta-conteiner{
	height: 39px;
	padding: 0;
	margin: 18px 10px 20px 40px;
	width: 586px;
	}
div.lenta-conteiner div.assistant{
	float: left;
	padding-top: 7px;
	}		
div.lenta{
	width: 536px;
	overflow: hidden;
	float: left;
	margin-right: 10px;
	height: 39px;
	padding: 0 0px 0 10px;
	font-size: 0;
	line-height: 0;
	}
div.lenta li.active-img{
	border: 2px solid #f8e461;
	}	
div.lenta ul li p{
	width: 55px;
	margin: 0 9px 0 0px;
	float: left;
	border: 2px solid #fff;		
	}			
div.lenta li{
	display: inline;
	margin: 0 0 0 0px;
	float: left;
	}	
div.photo{
	margin: 0 62px 0 62px;
	border: 5px solid #f8e461;
	font-size: 0;
	}
div.underlining{
	font-size: 0;
	margin-top: 18px;
	height: 1px;
	background-color: #7794ae;
	}	
.window-span{
	font: italic 11px Arial, Helvetica, sans-serif;
	}	
div.footer-around{
	width: 100%;
	background: url("../i/footer-bg.gif") repeat-x top;
	}				
div.footer{
	background: url("../i/footer-bg.gif") repeat-x top;
	height: 69px;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #a5afb2;
	width: 1000px;
	margin: 0 auto;
	}
div.footerban{
	
	height: 100px;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #a5afb2;
	width: 1000px;
	margin: 0 auto;
	}	
div.footer-left p{
	margin: 0;
	}	
div.footer-left{
	width: 30%;
	float: left;
	height: 43px;
	padding: 26px 0 0 67px;
	}	
div.footer-center{
	padding-top:12px;
	font-size: 13px;
	height: 57px;
	width: 39%;
	float: left;
	}	
div.footer-right{
	padding: 26px 0 0 0;
	height: 43px;
	width: 21%;
	float: left;
	}
div.footer-right p{
	margin: 2px 0 0 26px;
	}	
div.footer-right img{
	float: left;
	}	
div.footer-right a{
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #a5afb2;
	text-decoration: none;
	float: left;
	}		
div.footer-right a:hover{
	color: #c0cacd;
	}	
div.page-bg{
	padding: 37px 0 0 41px;
	height: 556px;
	background-color: #5e7a94;
	}	
div.page-bg p{
	width: 640px;
	color: #fff;
	margin: 0 0 18px 0;
	padding: 0;
	font: normal 14px Arial, Helvetica, sans-serif;
	}
div.page-bg a{
	color: #fff;
	padding: 0;
	font: normal 14px Arial, Helvetica, sans-serif;
	}	
div.page-bg a:hover{
	font: normal 14px Arial, Helvetica, sans-serif;
	}	
.big{
	font: bold 30px Arial, sans-serif;
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	}	
.normal{
	font: normal 24px Arial, sans-serif;
	color: #FFFFFF;
	margin-left: 10px;
	}			
div#loading {
	margin: 200px 0 0 300px;
	}
table.awards-tbl{
	margin-top: 20px;
	}
table.awards-tbl td{
	text-align: center;
	padding: 0 0 18px 0;
	margin: 0;
	}

table.awards-tbl td p{
 	font: 12px normal Arial, Helvetica, sans-serif;
 	color: white;
	line-height: 16px;
	padding: 0 3px;
	margin-top: 8px;
	} 	
table.awards-tbl td img{
 	border: 2px solid white;
 	padding: 0;
 	margin: 0;
 	font-size: 0;
 	}	
a#iquad-link{
	display: block;
	width: 75px;
	height: 20px;
	margin: -2px 0 0 7px;
	text-indent: -9000px;
	border-left: dashed 1px #a5afb2;
	background: url("../i/iquad-link.gif") no-repeat 5px 3px;
	}
a.active-sub{
	text-decoration: none;
	}
table td.content-right-projects h4{
	margin-left: 42px;
	}